body {
	background-image: url(../images/bg.png); 
	background-attachment: scroll;
	color:#2F4F4F;
/*	font-size:14px;
	letter-spacing: 0.8px;*/
	font-family:'Lucida Grande', sans-serif;
}

p {
	line-height:130%;	
}

.clear {
	clear:both;
}

img {
	border:none;
}

/* まだ見ていないリンク色 */
a:link {
	color:#00008B;
	text-decoration:none;
}

/* カーソルが上にある場合の色 */
a:hover {
	color:#FF0000;
	text-decoration:underline;
}
/* リンクを選択した時の色 */
a:active {
	color:#FF0000;
}

h2 {
	color:#FFFFFF;
	background-color: #45494c;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');

	vertical-align:middle;
	text-align:center;
	list-style:none;
	float:left;
	width: 100%;
	font-size:20px;
	font-weight: 600;
}

h3 {
	color:#FFFFFF;
	background-color: #3d5166;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	float:left;
	width: 100%;
	font-size:15px;
	font-weight: 600;
}

h4 {
	color:#FFFFFF;
	background-color: #3d5166;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	float:left;
	width: 93%;
	font-size:15px;
	font-weight: 600;
}

h3 a:link{
	color:#EEDC82;
}

h3 a:visited{
	color:#EEDC82;
}

#bread_crumbs {
	float:left;
	width:700px;
	padding-top:5px;
	font-size:13px;
}

#wrapper {
	margin:auto;
	height: auto;
	width: 950px;
	text-align: left;
}

#head {
	margin:auto;
	height: auto;
	width: 950px;
	text-align: left;
}

#head_wrap {
	width:950px;
	height:56px;
}

#logo {
	float:left;
	width:150px;
/*	height:60px;*/
	margin-top:10px;
}

.lang_btn {
	font-size:14px;
	float:right;
/*	height:20px;*/
	color:#FFFFFF;
	
	text-align:center;
	vertical-align:middle;
	line-height:20px;
}

#head a:link{
	color:#FFFFFF;
	text-decoration:none;
}

#head a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

#head a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.lang_btn_jp {
	margin-top:0;
	float:left;
	width:68px;
	background-color: #2f4f4f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
/*	behavior: url('css/PIE.htc');*/
}

.lang_btn_en {
	margin-top:0;
	float:left;
	width:63px;
	background-color: #2f4f4f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	
}

.sitemap {
	margin-top:0;
	float:left;
	width:65px;
	background-color: #2f4f4f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	
}



#head_midashi {
	width:660px;
	height:54px;
	float:left;
	font-size:12px;
	margin-left:12px;
	line-height:140%;
	margin-top:-10px;
}
/* メニューバーここから */

#menu {
	margin:0;
	padding:0;
	height: 30px;
	width: 950px;
	font-size:18px;/*font-size:16px;*/
	font-weight: 600;
}

div#menu ul {
	margin-left:-40px;
	margin-top:0px;
	margin-bottom:0px;
}

div#menu ul li {
	background-color: #4d6b2f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	
	text-align:center;
	float:left;
	list-style:none;
	width: 23.1%;
	vertical-align:middle;
	line-height:30px;
	height:30px;
}

ul li a {
	display:block;
	background-repeat: no-repeat;
}


div#menu a:link{
	color:#FFFFFF;
	text-decoration: none;
}

div#menu a:hover{
 box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
 text-decoration:none;
 text-decoration:underline\9;

}

div#menu a:hover:not(:target){
 box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
 text-decoration:none;
}

/* メニューバーここまで */
/* サイドメニューここまで */
#side_menu_frame {
	margin:0;
	padding:0;
	font-weight: 600;
}

div#side_menu_frame ul li {
	list-style:none;
	float:right;
	width:190px;
/*	margin-left:15px;*/
	color:#FFFFFF;
	vertical-align:middle;
	line-height:25px;
/*	height:25px;*/
	text-align:center;
	font-size:15px;
	background-color: #49412E;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
}

#twitter{
	margin-top:15px;
	width:208px;
	text-align:center;
	float:right;
}

.banner{
	margin-top:15px;
	width:208px;
	text-align:center;
	float:right;
}

div#side_menu_frame a{
	color:#FFFFFF;
	background-repeat: no-repeat;
}

div#side_menu_frame a:link{
	color:#FFFFFF;
	text-decoration: none;
}

div#side_menu_frame a:hover{
 box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
 text-decoration:none;
 text-decoration:underline\9;
}

div#side_menu_frame a:hover:not(:target){
 box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
 text-decoration:none;
}

/* サイドメニューここまで */
/* フッターここから */
.footer {
	background-color: #4d6b2f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	
	text-align:center;
/*	float:left;*/
	list-style:none;
	vertical-align:middle;
	line-height:30px;
	height:60px;
/*	width:932px;*/
	color:#FFFFFF;
}

.footer a:link{
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.footer a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
/* フッターここまで */

/* link button */
.link_btn{
	text-align:left;
}

.link_btn a{
	text-align:center;
	background-color: #d2691e;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	
	list-style:none;
	vertical-align:middle;
	width:120px;
	line-height:15px;
}

.link_btn a:link{
	color:#FFFFFF;
	text-decoration: none;
}

.link_btn a:visited{
	color:#FFFFFF;
	text-decoration: none;
}

.link_btn a:hover{
	box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
	text-decoration:none;
	text-decoration:underline\9;
}

.link_btn a:hover:not(:target){
	box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
	text-decoration:none;
}
/* link button */

/* topics start */
/*
#topics{
	float:left;
	text-align:center;
	background-color: #8fbc8f;
    border: 9px solid transparent;
    -webkit-border-image: url('css/bg_stitch.png') 9 repeat;
    -moz-border-image: url('css/bg_stitch.png') 9 repeat;
    -o-border-image: url('css/bg_stitch.png') 9 repeat;
    border-image: url('css/bg_stitch.png') 9 repeat;
    background-image: url('css/bg_noise.png');
	list-style:none;
	vertical-align:middle;
	width:200px;
	line-height:15px;
}

#topics b{
	color:#2f4f4f;
	text-decoration: none;
}

#topics p{
	color:#2f4f4f;
	text-decoration: none;
}

#topics a:link{
	color:#2f2f2f;
	text-decoration: none;
}

#topics a:visited{
	color:#2f2f2f;
	text-decoration: none;
}

#topics a:hover{
	box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
	text-decoration:none;
	text-decoration:underline\9;
}

#topics a:hover:not(:target){
	box-shadow: 0 0 10px rgba(255, 255, 204, 0.9)inset;
	text-decoration:none;
}
*/
/* topics end */

/* IE用 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

div#menu a:hover{
	color:#000000;
}

}
*/
